"Dziwny" problem z Games For Windows - LIVE


(BoSs!) #1

otóż instaluje GFW-L i na początek prosi o Frameworka, ok instaluje frameworka. potem prosi o ^innego^ frameworka, ok instaluje ^innego^ frameworka, zainstalowałem i było ok. odpalam i pisze czy chce zainstalować jakiegoś asystenta. ok instaluje asystenta, potem odpalam znowu i znów prosi o instalacje jakiegoś asystenta. a teraz w ogóle się nie uruchamia! a wszystko przez to że po zainstalowaniu patcha do GTA 4 z wersji 1.0.6.0 do wersji 1.0.7.0 wyskakuje mi błąd * że nie znaleziono jakiejś biblioteki.... pomocy ja chcę grać w GTA! ps, na innym forum pisali że instalacja GFW-L powinna załatwić sprawę! zainstalowałem i dalej nic! ani gta nie działa ani ten pieprzony GFW-L !!

z góry THX :expressionless: :expressionless: :expressionless:

@edit : *błąd brzmi Nie Znaleziono Porządkowej 5367


(greh) #2

BoSs! , http://www.google.pl/#hl=pl&expIds=1725 ... 3d7ce18e78


(BoSs!) #3

haha, bardzo śmieszne greh...


(greh) #4

Co śmiesznego jest w linku do Google?


(system) #5

Tutaj masz rozwiązanie http://forum.gtasite.pl/index.php?topic=64950.0

Ew. zajrzyj tu http://forum.gtasite.pl/index.php?topic=65032.0


(greh) #6

womperm , poleciłem ten pierwszy link, który Ty podąłeś, to autor wątku mnie wyśmiał. :slight_smile:

Ciekawe czemu?


(system) #7

greh , myślę że odebrał to jako atak, nie lubi Google i tyle...

PS Pewnie nie chciało mu się czytać; nie dużo tego tekstu tam jest.


(BoSs!) #8

naprawdę myślicie że jestem aż takim idiotą i że nie szukałem odpowiedzi w Googlach , przejechałem chyba 10 pierwszych stron ! dlatego go wyśmiałem...

@edit - czekam na propozycje :wink:

ODŚWIEŻAM !!